
/*==================== start news events ======================*/
.content-wrapper.news-events-teaser {
  padding-top: 0 !important;
  padding-bottom: 0;
}
.field.field-image.news-image {
  position: relative;
  display: inline-block;
}
.field.field-image.news-image img {
  display: block;
}
.news-heading.heading {
  color: #1e1a34 !important;
  background-color: #ffffff !important;
  font-family: "proxima-nova", sans-serif !important;
  opacity: 0.6;
  padding: 0.5rem;
  position: absolute;
  top: 3%;
  left: 0%;
  right: 0%;
  transform: translate( 0%, 0% );
  text-align: center;
}
.news-heading.heading a,
.news-heading.heading a:hover,
.news-heading.heading a:active,
.news-heading.heading a:focus
{
  color: #1e1a34 !important;
}
.image-container .section-title h2 {
  font-family: "proxima-nova", sans-serif !important;
  color: #1e1a34 !important;
  font-size: 2.3rem;
  font-weight: normal;
  background-color: #ffffff;
}
a.button.news-link {
  font-family: "proxima-nova", sans-serif;
  float: right;
  margin-right:0;

}
.news-events-teaser .content-constrain .sidebar {
  margin-top: 4rem;
}
.sidebar .section-title h3 {
  color: #1e1a34 !important;
  font-weight: normal !important;
  text-align: center;
  font-size: 1.8rem;
  display:block !important;
}
.section-title span.link-wrapper a {
  display: inline-block !important;
  float: right;
  margin-right: 0 !important;
  margin-bottom: 1rem;
}
.news-events-teaser {
  background-color: transparent !important;
}
.dateonly time {
  font-size: 2em;
  color: #1e1a34;
  font-family:  "proxima-nova", sans-serif;
  font-weight: bold;
  float: left;
  width: 5rem;
  max-width: 5rem;
  text-align: center;
  line-height: 1.7rem;
  padding:0;
  margin: 0;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  border-top: 0px solid #ffffff;
}
.sidebar .dateicon .icon{
  width: 5rem;
  min-width: 5rem;
  height: 5rem;
  min-height: 5rem;
  color: #d50032;
  padding: 1rem;
  text-align:center;
}
.small-17.columns .excerpt {
  margin-bottom: 1rem;
}
/*==================== end news events ======================*/
/*==================== start video hero ======================*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.apply_container{
  display: none !important;
  position: absolute;
  overflow: hidden;
  width:600px;
  z-index:10;
}
a.button.apply_content {
  margin-top: 50px;
  margin-left: 50px;
  width: 150px;
  height: 50px;
  font-size: 1.8em;
  text-decoration: none;
  padding-top: 12px;
}
a.button.apply_content {
  width: 140px !important;
  height: 50px !important;
  padding-top: 10px !important;
}
#video_hold {
  background-color: transparent !important;
}
.video-content-constrain {
  max-height:531px;
}
#block-videoheroblock {
  margin-bottom: 0;
  background-color: white !important;
}
.video_hold_callout_container  {
  opacity: 0.8;
}
.video_hold_callout_container .row {
  max-width: 1660rem !important;
  max-height: 100rem !important;
}
.video_hold_callout_container .row.content-constrain {
  margin-top: -1px;
}
.video_hold_callout_container .row.content-constrain h1 {
  margin:  0 ;
  padding: 5px 15px 0px 35px ;
  font-size: 2.6rem ;
  font-weight: 700 ;
  color : #ffffff ;
  font-family: "quatro-slab",serif;
  text-decoration:none ;
}
.video_hold_callout_container .row.content-constrain p {
  text-decoration: none ;
  color: white ;
  margin: 0 ;
  padding: 0px 15px 10px 35px ;
  font-size: 1.6rem ;
  font-weight: 700 ;
  font-family: "proxima-nova", sans-serif;
}
.video_hold_callout_container .row.content-constrain span.link-wrapper {
  padding-left: 35px;
  padding-right: 3px;
  text-decoration: underline;
  text-transform: uppercase;
}
.video_hold_callout_container .row.content-constrain span.link-wrapper svg.icon {
  margin-left: 3px;
  height: 0.8em;
  width: 0.8em;
}
.video_hold_callout_container .row.content-constrain {
  background-color: rgb(134, 38, 51);
  padding: 0 ;
  color: #ffffff;
  text-align: right;
}
a.button.apply_content::before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}
.video_hold_container a::before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.video_hold_container a:hover,
.video_hold_container a:active,
.video_hold_container a:focus
{
  text-decoration: none;
  color: #b9975b;
}
@media screen and (min-width: 64em){
  .video_hold_callout {
    position: absolute;
    z-index: 10;
    bottom: 15%;
    right: 5%;
    overflow: visible;
    width: 520px;
    height: 100px;
  }
}
.content-wrapper.teaser-icons {
  padding: 0;
}
.video-content-constrain {
  max-height:520px;
}
.video_hold_callout_container .row.content-constrain a.aux-link:hover,
.video_hold_callout_container .row.content-constrain a.aux-link:active,
.video_hold_callout_container .row.content-constrain a.aux-link:focus{
  color: #ffffff;

}
@media screen and (max-width: 1023px) {
  .video_hold_container a::before {
    content: ' ';
    position: static;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
  }
}
/*==================== end video hero ======================*/
/*==================== start link icons  ======================*/
.field-teaser-icons.homepage-icons {
  margin-top: 2rem;
}
.field-icon .btn::after, [type='button']::after {
  -webkit-transform: skewX(0deg);
  transform: skewX(0deg);
}
.teaser-icon.homepage-icon {
  text-align: center;
}
.field-teaser-icons.homepage-icons a.btn:hover::after {
  right: 0% !important;
  left:0% !important;
  background-color:transparent;
  background:transparent;
}
.teaser-icon.homepage-icon span.link-wrapper {
  color: #862633;
  font-weight: 700;
}
.teaser-icon.homepage-icon span .icon {
  color: #ffffff;
  text-align: center;
  height: 75%;
  width: 75%;
  margin-top: 10%;
}
.teaser-icon.homepage-icon a.btn {
  width: 7.2rem;
  height: 7.2rem;
  display:inherit;
  border-radius:50%;
  border: 5px solid transparent;
  margin: auto;
  padding:0.4rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.columns .teaser-icon.homepage-icon a.btn:hover,
.columns .teaser-icon.homepage-icon a.btn:active,
.columns  .teaser-icon.homepage-icon a.btn:focus {
  width: 7.2rem;
  height: 7.2rem;
  display:inherit;
  border-radius:50%;
}
a.btn.study-link {
  background-color: #862633;
}
a.btn.study-link:hover,
a.btn.study-link:active,
a.btn.study-link:focus {
  background-color:  #bf3749;
  border: 5px solid #862633;
}
a.btn.pricetag-link {
  background-color: #3d3935;
}
a.btn.pricetag-link:hover,
a.btn.pricetag-link:active,
a.btn.pricetag-link:focus {
  background-color: #6b645d;
  border: 5px solid #3d3935;
}
a.btn.schedule-link  {
  background-color: #6d1d45 ;
}
a.btn.schedule-link:hover,
a.btn.schedule-link:active,
a.btn.schedule-link:focus  {
  background-color: #894265 ;
  border: 5px solid #6d1d45 ;
}
a.btn.diploma-link  {
  background-color: #ff6a39;
}
a.btn.diploma-link:hover,
a.btn.diploma-link:active,
a.btn.diploma-link:focus {
  background-color: #f4997a;
  border: 5px solid #ff6a39;
}
a.btn.graduationhat-link {
  background-color: #1e1a34;
}
a.btn.graduationhat-link:hover,
a.btn.graduationhat-link:active,
a.btn.graduationhat-link:focus {
  background-color: #574f7c;
  border: 5px solid #1e1a34;
}
a.btn.laptop-link {
  background-color: #d50032;
}
a.btn.laptop-link:hover,
a.btn.laptop-link:active,
a.btn.laptop-link:focus {
  background-color: #e84c6e;
  border: 5px solid #d50032;
}
.field-teaser-icons.homepage-icons .field.field-link {
  text-align:center;
  margin-top:0.4rem;
  margin-bottom: 0rem;
  font-size:1rem;
}
@media screen and (max-width: 62em){
  .columns .teaser-icon a.btn {
    width: 5.8rem;
    height: 5.8rem;
  }
  .columns .teaser-icon.homepage-icon a.btn:hover,
  .columns .teaser-icon.homepage-icon a.btn:active,
  .columns  .teaser-icon.homepage-icon a.btn:focus {
    width: 6rem;
    height: 6rem;
  }
  .field-teaser-icons.homepage-icons .field.field-link {
    text-align:center;
    margin-top:0.2rem;
    margin-bottom: 1rem;
    font-size:0.85rem;
  }
}
@media screen and (max-width: 52em){
  .columns .teaser-icon.homepage-icon a.btn {
    width: 4.3rem;
    height: 4.3rem;
  }
  .columns .teaser-icon.homepage-icon a.btn:hover,
  .columns .teaser-icon.homepage-icon a.btn:active,
  .columns  .teaser-icon.homepage-icon a.btn:focus {
    width: 4.5rem;
    height: 4.5rem;
  }
  .field-teaser-icons.homepage-icons .field.field-link {
    margin-bottom: 0rem;
  }
}

/*==================== end link icons  ======================*/
/*==================== start spotlight banner  ======================*/
.spotlight-banner {
  max-width: 100%;
  align-items: stretch;
  margin: 0;
  margin-top: 2rem;
  position: relative;
  margin-bottom: 0;
  padding: 0.5rem;
  background-color: #f6f5f0 !important;
  border-top: 1px solid #ddddd9;
  border-bottom: 1px solid #ddddd9;
}
.spotlight-banner a {
  color: #862633;
  text-decoration:none;
}
.spotlight-banner a:hover {
  color: #862633;
  text-decoration:none;
}
.spotlight-title a {
  display:inline-block;
  font-size: 1.8em;
  color: #1e1a34 !important;
  font-family: "quatro-slab",serif;
  font-weight: 700;
  margin-top: 2.7rem;
}
.spotlight-text a {
  display:inline-block;
  font-size: 1.65em;
  color: #862633;
  font-weight: 700;
}
@media screen and (max-width: 40em){
  .spotlight-text a, .spotlight-title a {
    font-size: 1rem;
  }
}
/*==================== end spotlight banner  ======================*/
/*==================== start footer and tweet feed  ======================*/
ul.field-social-media li {
  margin-right:0;
}
.content-footer {
  background-color: #d7d2cb;
}

span.icon.blog-icon {
  height: auto;
  width: 2.9rem;
}
.footer-wrapper {
  background-color: #862633;
}
.footer-ribbon.ribbon-container {
  background-color: #3d3935;
}
.footer-wrapper a {
  color: #e9df97;
  text-decoration: none;
  font-size: 1rem;
}
.footer-wrapper a:link, .footer-wrapper a:visited {
  text-decoration: none;
  color: #e9df97;
}
.footer-wrapper a:hover,.footer-wrapper a:active, .footer-wrapper a:focus {
  text-decoration: underline;
  color: #ffffff;
}
.column-list li {
  font-size: 1rem;
  color: #e9df97;
  padding-right:0.5rem;
  padding-bottom: 0.5rem;
  line-height: 1rem;
}
.footer-wrapper img {
  margin-top: 2rem;
}
.footer-links {
  border-right: 1px solid #9e2c3b;
  border-left: 1px solid #9e2c3b;
  padding-left: 2rem;
  padding-right: 0.5rem;
}

.tweet-feed .content-constrain {
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 1rem;
}
.twitter-icon {
  color: #4191da;
  padding-left: 2rem;
  padding-right: 2rem;
}
.tw-tweet {
  border-left: 5px solid #dedede;
  padding-left: 1rem;
  padding-bottom: 1rem;
}
.tweet-feed .section-title h3 {
  color: #1e1a34 ;
  font-weight: normal ;
  font-size: 1.8rem;
  display: block ;
}
.section-social-grid.content-wrapper {
  margin-top: 1rem;
}
/*==================== end footer and tweet feed  ======================*/
.video_hold_callout_container .row.content-constrain h1 {
  margin: 0;
  padding: 0px 15px 0px 35px;
  font-size: 2rem;
  font-weight: 700;
  color: #b9975b;
  font-family: "quatro-slab",serif;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .news-events-teaser .content-constrain .sidebar {
    margin-top: 1rem !important;
  }
}
@media screen and (max-width: 640px) {
  .video_hold_callout_container .row.content-constrain p {
    padding-bottom: 8px;
  }
  .video_hold_callout_container .row.content-constrain h1 {
    font-size: 1rem;
    padding-top: 0.5rem;
    padding-right: 1rem;
  }
  .video_hold_callout_container .row.content-constrain h1 a {
    font-size: 1rem;
  }
  .video_hold_callout_container .row.content-constrain .aux-link {
    font-size: 1rem;
    padding-top: 0rem;
    padding-right: 1rem;
  }
  .news-events-teaser .content-constrain .sidebar {
    margin-top: 1rem !important;
  }
}
@media screen and (max-width: 600px) {
  .video_hold_callout_container .row.content-constrain p {
    padding: 0;
  }

  .video_hold_callout_container .row.content-constrain h1 {
    display:none;
  }
}
@media screen and (max-width: 1021px) {
  .field-teaser-icons .field.field-link {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 640px) {
  .field-teaser-icons {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 680px) {
  .field-teaser-icons .row .medium-8 .field-link a.aux-link {
    min-height: 90px;
  }
}
@media screen and (max-width: 679px) {
  .field-teaser-icons .row .medium-8 .field-link a.aux-link {
    min-height: 55px;
  }
}
@media screen and (max-width: 622px) {
  .field-teaser-icons .row .medium-8 .field-link a.aux-link {
    min-height: 45px;
  }
}
@media screen and (min-width: 1021px) and (max-width: 1085px) {
  .section-social-grid .subheading.field.field-aside-subheader {
    padding-top: 0;
  }
  .section-social-grid .heading-button h2 {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1021px) and (max-width: 1085px) {
  .news-events-teaser .content-constrain .sidebar {
    margin-top: 1rem !important;
  }
}
@media screen and (max-width: 1020px) {
  .spotlight-banner img {
    width: 80%;
  }
  .spotlight-title a {
    font-size: 1.4em;
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 920px) {
  .spotlight-banner img {
    width: 70%;
  }
  .spotlight-title a {
    font-size: 1.3em;
    margin-top: 0.8rem;
  }
}
@media screen and (max-width: 680px) {
  .spotlight-banner {
    margin-top: -1rem;
    margin-bottom: 0;
  }
  .spotlight-banner img {
    width: 60%;
  }
  .spotlight-title a {
    font-size: 1.2em;
    margin-top: 0.5rem;
  }
  .spotlight-text a {
    font-size: 1.1em;
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 640px) {
  .spotlight-title a {
    font-size: 1.3em;
    margin-top: 0.5rem;
  }
  .spotlight-text a {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 680px) {
  .spotlight-title a {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 1024px) {
  .spotlight-banner img {
    width: 80%;
  }
}

.news-events-teaser .content-constrain .sidebar {
  margin-top: 4rem;
}
.news-events-teaser .field-events .medium-20 .heading,
.news-events-teaser .field-events .medium-20 .excerpt
{
  margin-bottom: 0rem;
  padding-bottom: 1rem;
  border-left: 5px solid #dedede;
  padding-left: 1rem;
  margin-left: -1rem;
}
.news-events-teaser .field-events .medium-20 .excerpt
{
  margin-bottom: 1rem;
  padding-bottom: 0rem;
}
@media screen and (max-width: 434px) {
  .news-events-teaser .field-events .small-6 {
    display: none
  }
}
@media screen and (min-width: 435px) {
  .still_image_holder {
    display: none;
  }
}
@media screen and (max-width: 434px) {
  .still_image_holder {
    display: block;
  }
  .video_image_holder {
    display: none;
  }
}
